//Cristian Ronzoni 3Ain
/*dichiarare e inizializzare una matrice 3x4
scrivere la funzione stampa che la visualizza */
#include <iostream>
#include <iomanip>
using namespace std;

void stampa(int arr[3] [4]) {
	
	for(size_t i = 0; i<3; ++i){
		for(size_t j = 0; j<4; ++j){
			cout << setw(3) << arr[i] [j];
		}
		cout << endl;
		
	}
	
	
};


int main(void){
	
	int arr[3] [4]{
	
		{3,2,6,1},
		{5,8,3,7},
		{6,1,5,3},
	
	};
	
	stampa(arr);
	
}



